bitnob 0.1.1 copy "bitnob: ^0.1.1" to clipboard
bitnob: ^0.1.1 copied to clipboard

Bitnob SDK equips online businesses using flutter with the ability to integrate our API features easily.

Stable versions of bitnob

VersionMin Dart SDKUploadedDocumentationArchive
0.1.1Null safety2.1217 months agoGo to the documentation of bitnob 0.1.1Download bitnob 0.1.1 archive
0.1.0Null safety2.1217 months agoGo to the documentation of bitnob 0.1.0Download bitnob 0.1.0 archive
0.0.9Null safety2.1223 months agoDownload bitnob 0.0.9 archive
0.0.8Null safety2.1224 months agoDownload bitnob 0.0.8 archive
0.0.7Null safety2.122 years agoDownload bitnob 0.0.7 archive
0.0.6Null safety2.122 years agoDownload bitnob 0.0.6 archive
0.0.5Null safety2.122 years agoDownload bitnob 0.0.5 archive
0.0.4Null safety2.122 years agoDownload bitnob 0.0.4 archive
0.0.3Null safety2.122 years agoDownload bitnob 0.0.3 archive
0.0.2Null safety2.122 years agoDownload bitnob 0.0.2 archive
0.0.1Null safety2.122 years agoDownload bitnob 0.0.1 archive
5
likes
140
pub points
14%
popularity

Publisher

verified publisherbitnob.com

Bitnob SDK equips online businesses using flutter with the ability to integrate our API features easily.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, flutter, webview_flutter

More

Packages that depend on bitnob